glab(1)

NAME

glab-mr - Create, view, and manage merge requests.

SYNOPSIS

glab mr [flags]

DESCRIPTION

Create, view, and manage merge requests.

OPTIONS

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

EXAMPLE
    glab mr create --fill --label bugfix
    glab mr merge 123
    glab mr note -m "needs to do X before it can be merged" branch-foo

SEE ALSO

glab(1), glab-mr-approve(1), glab-mr-approvers(1), glab-mr-checkout(1), glab-mr-close(1), glab-mr-create(1), glab-mr-delete(1), glab-mr-diff(1), glab-mr-issues(1), glab-mr-list(1), glab-mr-merge(1), glab-mr-note(1), glab-mr-rebase(1), glab-mr-reopen(1), glab-mr-revoke(1), glab-mr-subscribe(1), glab-mr-todo(1), glab-mr-unsubscribe(1), glab-mr-update(1), glab-mr-view(1)